/*$$__TEMPLATE_RESOURCE_START__$$*/
/* Start - Global Font Styles */
div#holder {
	font-family: 'open_sansregular';
	font-size: 76%;
	color:#929292;
}
h1 {
	font-family:font-family: 'pontano_sansregular';
	font-size: 0.8em;
	font-weight: normal;
	margin: 0em;
	color:#929292;
}
h2 {
	font-size: 1.2em;
	margin: 1.4em 0em 0em;
	font-weight: normal;
	color:#0794BF;
}
h3 {
	font-size: 1em;
	margin: 1.2em 0em 0em;
	font-weight: normal;
	color:#747474;
}
h4 {
	font-size: 0.9em;
	margin: 1.2em 0em 0em;
	font-weight: bold;
}
h5 {
	font-size: 0.9em;
	margin: 1.2em 0em 1.2em;
	font-weight: normal;
}
h6 {
	font-size: 0.8em;
	margin: 1.2em 0em 1.2em;
	font-weight: bold;
}
p,
li {
	line-height: 1.2;
}
p {
	font-size: 1em;
	margin: 0.9em 0em 1.2em;
}
li > p {
	margin-top: 0.2em;
}
ol, ul {
	margin-top: 0.2em;
	margin-bottom: 0.1em;
	margin-left: 0;
	padding-left: 1.8em; /* 1.8em is flush left in IE6; 1.55em in Firefox2 */
	list-style-type: square;
}
a{
	color:#6BC0E1;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
/* End - Global Font Styles */
/*$$__TEMPLATE_RESOURCE_END__$$*/